Simpler Navigation for Servers and Operating Systems
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
BladeSystem Server Blades
cancel
Showing results for 
Search instead for 
Did you mean: 

Adding G9 ProLiant BL460c Servers to and old G1 C7000 enclosure

juanluismc
Occasional Contributor

Adding G9 ProLiant BL460c Servers to and old G1 C7000 enclosure

Hi:

I need some help about an inquiry i have, my company has an G1 C7000 enclosure with G1, G6 and G7 ProLiant servers, we need to upgrade our VMware infraestructure to version 6.x, but my G7 servers not support that version, my intention is to aquire brand new BL460c G9 servers but i can't find any information related to my G1 C7000 enclosure describing if it will support the addition of new BL460c G9 servers.

Also, i only find this support information, but it doesn't describe the generation of the enclosures.

http://h20564.www2.hpe.com/hpsc/doc/public/display?docId=mmr_kc-0100204

Could any one help me with this?

Greetings!!!!

2 REPLIES
HPEStorageGuy
HPE Blogger

Re: Adding G9 ProLiant BL460c Servers to and old G1 C7000 enclosure

I don't have expertise in BladeSystem but I wanted to point you to a couple things that I hope will help you:

  • I'd look at the BladeSystem QuickSpec.  I'm not aware of there being anything but a single C7000 enclosure so I hope this QuickSpec is the correct one. It should list what server blades are supported. 
  • For what is supported on the VMware side, you should be looking at the VMware Hardware Compatibility List

Hope that helps - if you can't find your answer, leave a comment and I'll see if I can track down someone on the BladeSystem team that can answer. 

HPEStorageGuy
HPE Blogger

Re: Adding G9 ProLiant BL460c Servers to and old G1 C7000 enclosure

After speaking to someone on the server team, I learned that only the most recent BladeSystem C7000 can support the Gen 9 Blades. I was told there have been 4 generations of chassis so certainly a Gen 1 won't support a Gen 9 blade.